/* NEEDS */

.mod-needs {
	margin-bottom: 140px;
	margin-top: 80px;
}

.mod-needs .grid-items li {
	padding-left: 45px;
	padding-right: 45px;
	min-width: 300px;
}

.mod-needs .grid-items .title {
	color: #e31e37;
	font-size: 14px;
	text-transform: uppercase;
}
.mod-needs .grid-items .link {
	line-height: 1.6;
	color: #8a8f98;
	font-size: 16px;
	font-weight: 400;
}
.mod-needs .grid-items .link super {
	vertical-align: top;
	padding-top: 8px;
	display: inline-block;
}

.mod-needs .grid-items .link strong {
	font-size: 64px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: bold;
	color: #41464d;
}

.mod-needs .grid-items .link .btn {
	margin-top: 75px;
	color: white;
}

/* TRY TODAY BANNER */
.try-today {
	background-image: url(../img/try_today5.png);
}
